
/*Copyright (C) 2019 Centro de Computacao Cientifica e Software Livre
Departamento de Informatica - Universidade Federal do Parana

This file is part of Plataforma Integrada MEC.

Plataforma Integrada MEC is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

Plataforma Integrada MEC is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with Plataforma Integrada MEC.  If not, see <http://www.gnu.org/licenses/>.*/


import React from 'react';
import Card from "@material-ui/core/Card";
import CardContent from "@material-ui/core/CardContent";
import CardActions from "@material-ui/core/CardActions";
import SendRoundedIcon from '@material-ui/icons/SendRounded';
import Button from "@material-ui/core/Button";
import { makeStyles } from "@material-ui/core/styles";
import { Typography } from '@material-ui/core'; 
import { MdImportExport } from 'react-icons/md';
import EmailInputs from '../../../Components/Components/Inputs/EmailInputs';

const useStyles = makeStyles({
    root: {
        minWidth: 900,
        boxShadow: "2px 2px 1px #A9A9A9",
    },
    title: {
        fontSize: 28,
        fontWeight: "500",
    },
    subTitle: {
        fontSize: 14,
        fontWeight: "500",
    },
    pos: {
        marginBottom: 12,
    },
    displayRow: {
        display: "flex",
        flexDirection: "row",
        justifyContent: 'space-around',
        alignItems: "center", 
    },
    displayColumn: {
        display: "flex",
        flexDirection: "column",
        marginBottom: "1em",
    },
});

export { useStyles };
const SendEmail = () => {
    const classes = useStyles();
    return (
        <Card className={classes.root} variant="outlined">
            <CardContent>
                <Typography
                    className={classes.title}
                    color="inherit"
                    gutterBottom
                >
                    Enviar email
                </Typography> 
                <EmailInputs/>
            </CardContent>
            <CardActions>
                <Button size="small" className={classes.displayRow}>
                    Enviar
                    <SendRoundedIcon style={{ fill: "#6959CD" , marginLeft : '5px'  }} />
                </Button>
            </CardActions>
        </Card>
    );
}

export default SendEmail; 